From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 October 2003<P>

Stephen <a href="/blend/wv.cgi?id=2003.10.08.02.47.21153">Year round November Tears -- The tiny Journal of our love</a> and Coujeaux <a href="/blend/wv.cgi?id=2003.10.07.19.14.6499">Remember The Days</a> – great reads.<BR>
Darwin, <a href="/blend/wv.cgi?id=2003.10.07.14.42.27020">500 miles away</a> – fantastic writing!
<HR>
From: <a href="/blend/av.cgi?id=1323">libs0813</a><BR>
Date: 8 October 2003<P>

kirk, thanks!  greatly appreciate it! :)  loveblender is really popular and some of my friends have already read my submissions which have caused quite a stir.   i know i should have used another name but i guess i never really expected to make it to the frontpage.   <BR>
but thanks again for generously providing us a space where we can share our experiences.  u never know how much that means to me.
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 8 October 2003<P>

Wolfscreamer-<BR>
<BR>
Just read at 3 am...<BR>
<BR>
i like how you remember little details, the sensory details, great read, thank you!
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 8 October 2003<P>

Stephen~ Your latest reminds me of that John Mayer song "St. Patrick's Day"  Have you heard it?  Nice job, anyway. ;-)
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 8 October 2003<P>

testing...
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 8 October 2003<P>

Kirk - <BR>
Got to tell you, again, how hilarious and psychotically brilliant I have found Jason Pettus to be.<BR>
<BR>
His journals are worth the read even if you don't delve into the rest. He needs a talk show. I would be devoted - it would be like the The Andy Dick Show, but less needy and sad. <BR>
<BR>
Reading him reminds me of a male Misti Lake - his style is so in-your-face honest and observant.<BR>
<BR>
His site is not a waste...I just wish, like you, he could get paid for the hilarity and jovial interactions he provides for his readers!<BR>
<BR>
Nighty Night Sweet Peeps.<BR>
Rhet<BR>
<BR>
OH...Misti - my pal just gave me an old French Connection movie poster. You get the importance cuz you got it for Gene Hackman just as I do! That Gene. If he only knew what a great chamber maid I would be for him.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 October 2003<P>

Savannah Haze, <a href="/blend/wv.cgi?id=2003.10.08.15.07.25374">Autumn Leaves</a> is beautiful... It almost made me cry...<BR>
angieubaldo, I enjoyed reading <a href="/blend/wv.cgi?id=2003.10.06.00.48.12957">Glowing</a><BR>
Wolfscreamer and Darwin, I love your writings.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 October 2003<P>

Kirk.<BR>
The front page is really great this month and "Eight Works By Jason Pettus" was interesting. Thanks!
<HR>
From: <a href="/blend/av.cgi?id=1050">Kase</a><BR>
Date: 8 October 2003<P>

I was cleaning out a drawer today and came across one of the first poems my guy wrote for me.  One line strikes me deeply for some reason--- <BR>
<BR>
"You still have enough faith to kiss me with your eyes closed..." <BR>
<BR>
For the people that know me here, for ME to trust a man enough to close my eyes without a loaded Colt .45 in my lap, this was a huge realization for me. He pointed this out, and I never felt that transitional phase of "Okay--this guy might be okay."  He knows me better than I know myself, and has from the start.<BR>
<BR>
Thinking of and missing my baby.  Feeling kind of blue, but in a good way. At least I have someone worth missing.  <BR>
<BR>
Hope everyone is well.  I haven't seen any comments from Rennie lately.  Ladyinwaiting--Thankfully, you still grace us with your presence and pretty words.  Chances-- are you still lurking, also?  It's good to see you guy's names still around.  School is tough when you have a 6 year break.<BR>
It's really strange and great that my Mama, Daddy, and I are all going to the same school at the same time.  It really makes me proud to tell you the truth.<BR>
Take care everyone, and God bless.<BR>
~Kase~
<HR>